Plesk Manager does not work for Plesk 10.4.4 on Android

Refers to:

  • Plesk 10.4 for Linux

Created:

2016-11-16 12:49:43 UTC

Modified:

2016-12-21 19:19:03 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Plesk Manager does not work for Plesk 10.4.4 on Android

Symptoms

In Plesk Manager for Android the following error shows up when trying to connect to the server:

(unsupported version) code 1005 "Protocol Version '1.6.3.5' is not supported. Current protocol version is 1.6.3.4. You should upgrade Parallels Plesk Panel Server Manager"

Cause

Plesk Mobile Server Manager 1.4 supports only Plesk 11.x (KB article #116248 ) because Plesk 10.x doesn't have extensions SDK.

Resolution

Upgrade Parallels Plesk Panel to version 11.5.

Have more questions? Submit a request
Please sign in to leave a comment.